.article__info {
    margin-left: 2rem;
}

h2 {
    margin-top: 2rem;
    font-size: 3rem;
}

h3 {
    margin-top: 5rem;
    font-size: 2rem;
}

p {
    margin-top: 1rem;
    font-size: 1.4rem;
}

button {
    color: black;
    background-color: rgb(197, 50, 50);
    border-color: rgb(197, 50, 50);
    border-radius: 12px;
    padding: 1rem;
    margin-top: 2rem;
    margin-left: 2rem;
    cursor: pointer;
}

lucide-icon {
    //display: block;
    width: 1.2em;
    height: 1.2em;

}